/* Bundle name */
"CFBundleName" = "Tembo";

/* Localized versions of Info.plist keys */
"LicenseType" = "Licence Tembo";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Tembo doit interagir avec d'autres applications pour accomplir certaines tâches";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Tembo peut rechercher et afficher des événements du calendrier";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "Tembo peut rechercher et afficher des contacts de votre carnet d'adresses";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2010-2024 Houdah Software s.à r.l.\nTous droits réservés.";

/* (No Comment) */
"NSPhotoLibraryUsageDescription" = "Tembo peut rechercher et afficher vos photos";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Tembo peut afficher des rappels du calendrier";

/* (No Comment) */
"Tembo license" = "Licence Tembo";

